Bug 985295 - python-pyblock Python 3 compatibility
python-pyblock Python 3 compatibility
Status: CLOSED DUPLICATE of bug 1014581
Product: Fedora
Classification: Fedora
Component: python-pyblock (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Peter Jones
Fedora Extras Quality Assurance
:
Depends On:
Blocks: PY3ANACONDA
  Show dependency treegraph
 
Reported: 2013-07-17 05:17 EDT by Bohuslav "Slavek" Kabrda
Modified: 2013-10-02 07:14 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-10-02 07:14:55 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Bohuslav "Slavek" Kabrda 2013-07-17 05:17:42 EDT
Hi,
is there any plan/estimate of making python-pyblock compatible with Python 3? I'm currently trying to figure out what it'd take to move Fedora to Python 3 and since python-pyblock is one of Anaconda's deps, it'd need to be converted as one of the first.
Thanks.
Comment 1 Fedora End Of Life 2013-09-16 10:33:41 EDT
This bug appears to have been reported against 'rawhide' during the Fedora 20 development cycle.
Changing version to '20'.

More information and reason for this action is here:
https://fedoraproject.org/wiki/BugZappers/HouseKeeping/Fedora20
Comment 2 Miro Hrončok 2013-10-01 10:33:57 EDT
If you need any extra hand with this, feel free to use me :)
Comment 3 Miro Hrončok 2013-10-02 07:14:55 EDT
Sorry, I accidentally created this again. Marking this as duplicate, as the other one has more info.

*** This bug has been marked as a duplicate of bug 1014581 ***

Note You need to log in before you can comment on or make changes to this bug.